﻿@charset "utf-8";

/* ----------reset---------- */
img {
	border: none 0;
	display: block;
	float: left;
}
a:focus { outline: none 0; }

/* ----------global---------- */
body { }
.wrap { height: 1025px; min-width: 1000px; font-size: 12px; line-height: 1.5; font-weight: normal; font-family: 'Microsoft YaHei', Arial, Simsun; background: url(../logo50images/wrap_bg.jpg) center top no-repeat; position: relative; }
.wrap a { }
.wrap a:hover { }
.container {
	width: 1000px;
	height: 1025px;
	margin: 0 auto;
	position: relative;
	background-image: url(../logo50images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.container2 {
	width: 1000px;
	height: 1025px;
	margin: 0 auto;
	position: relative;
	background-image: url(../logo50images/bg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/* ----------main---------- */
.main { height: auto; overflow: hidden; }
.slide { width: 423px; height: 181px; overflow: hidden; position: absolute; top: 178px; left: 33px; }
.slide .picBox li { width: 423px; height: 181px; overflow: hidden; position: absolute; top: 0; left: 0; z-index: 0; }
.slideNav { position: absolute; right: 6px; bottom: 8px; z-index: 1; }
.slideNav li { width: 14px; height: 14px; float: left; margin-right: 5px; }
.slideNav li a { display: block; width: 14px; height: 14px; background: url(../logo50images/silde_nav.png) 0 0 no-repeat; overflow: hidden; text-indent: -999em; }
.slideNav li a:hover { background-position: -14px 0; }
.slideNav li.current a { background-position: -14px 0; }
.qq_group {
	width: 220px;
	height: 25px;
	line-height: 25px;
	text-align: right;
	position: absolute;
	top: 112px;
	left: 240px;
}
.qq_group a { font-size: 14px; font-weight: bold; color: #0f0f0f; text-decoration: none; }
.server { width: 423px; height: 220px; overflow: hidden; position: absolute; left: 33px; top: 382px; }
.server .hd { height: 60px; }
.server .bd ul { width: 400px; height: 96px; margin: 0 auto; }
.server .bd li { width: 200px; height: 48px; line-height: 63px; text-align: center; float: left; }
.server .bd li a { color: #f0f0f0; text-decoration: none; }
.server .bd .server_more { display: block; width: 100px; height: 26px; margin: 17px auto 0 auto; }
.news { position: absolute; left: 33px; top: 644px; width: 423px; height: 215px; overflow: hidden; z-index: 2; }
.news .news_nav { width: 336px; height: 39px; }
.news .news_nav li { width: 84px; height: 39px; font-size: 16px; line-height: 36px; color: #fec880; text-align: center; text-indent: -5px; cursor: default; }
.news .news_nav li.current { font-weight: bold; }
.news .headlines { width: 360px; height: 40px; overflow: hidden; padding: 0 30px; margin-top: 5px; }
.news .headlines a { display: block; width: 360px; height: 40px; overflow: hidden; font-size: 15px; line-height: 40px; color: #fec880; text-align: center; text-overflow: ellipsis; white-space: nowrap; text-decoration: none; }
.news .headlines a:hover { color: #f6c07b; }
.news .news_box { display: none; }
.news .news_box.current { display: block; }
.news .news_box ul { padding: 0px 25px; }
.news .news_box li { width: 372px; height: 30px; line-height: 30px; vertical-align: middle; overflow: hidden; color: #eea8a3; }
.news .news_box li a { width: 288px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-decoration: none; color: #eea8a3; }
.news .news_box li a:hover { color: #f6c07b; }
.news .news_box li span, .news .news_box li em, .news .news_box li a { display: inline; }
.news .news_box li span { margin: 0 10px 0 0; }
.news .news_more { position: absolute; right: 0; top: 0; }
.news .news_more li { display: none; }
.news .news_more li.current { display: block; }
.news .news_more a.more { display: block; width: 88px; height: 40px; text-align: center; line-height: 36px; color: #f0f0f0; text-decoration: none; }
.news .news_more a:hover.more { color: #f6c07b; }
.hero { width: 990px; height: 1025px; overflow: hidden; position: absolute; right: -460px; top: 0; z-index: 0; }

/* ----------nav---------- */
.nav { width: 100%; min-width: 1000px; height: 270px; background: url(../logo50images/nav.png) center top no-repeat; position: absolute; bottom: 0; margin line-height: 46px; }
.nav .navBox { width: 1000px; margin: 0 auto; position: relative; }
.nav .navBox ul { width: 1000px; padding-top: 225px; margin: 0 auto; }
.nav .navBox li { float: left; text-align: center; }
.nav .navBox li a { font-size: 18px; color: #c1c0c0; text-decoration: none; }
.nav .navBox li a:hover { font-weight: bold; }
.nav .navBox .start { width: 261px; height: 145px; overflow: hidden; position: absolute; z-index: 1; left: 429px; top: 62px; }
.nav .navBox  .start_link { display: block; width: 261px; height: 145px; overflow: hidden; }

/* ----------floating---------- */
.ven{
	float: left;
	text-align: center;
	padding: 20px;
	width: 950px;
	left: 50%;
	margin-left: -500px;
	position: absolute;
	border: 1px solid #333;
}
.ven2{
	float: left;
	text-align: center;
	padding-top: 800px;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 0;
	width: 950px;
	left: 50%;
	margin-left: -500px;
	position: absolute;
	color: #333;
	
}
.floatingUser { width: 240px; height: 300px; padding: 36px 0px 0px 80px; background: url(../logo50images/uc_bg.png) 0 0 no-repeat; position: absolute; top: 120px; right: -240px; z-index: 999; }
.clientDown { width: 65px; height: 200px; position: absolute; top: 440px; right: 0; z-index: 999; }
.clientDown a { display: block; width: 65px; height: 200px; background: url(../logo50images/client_down.png) 0 0 no-repeat; }
